.main-cover-component {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    min-height: calc(50vh);
    padding-bottom: 20px
}

    .main-cover-component.cover-video-dsk {
        height: 70vh /*¿ØÖÆ¸ß¶È*/
    }

.player-container {
    overflow: hidden;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    position: relative
}

    .player-container video {
        z-index: -1000;
        overflow: hidden;
        pointer-events: none;
        top: 0;
        left: 0;
        width: auto;
        height: 70vh;
        position: relative
    }

@media (min-width:769px) {
    .main-cover-component {
        height: calc(20vh)
    }

    .player-container {
        position: absolute;
        height: 100%;
        width: 100%
    }

        .player-container video {
            position: absolute;
            top: 50%;
            left: 50%;
            -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
            min-width: 100%;
            min-height: 100%;
            width: auto;
            height: auto
        }
}
